### Name: dr.permutation.test
### Title: Dimension Reduction Regression Functions
### Aliases: dr.permutation.test dr.permutation.test.statistic
###   dr.permutation.test.statistic.default
###   dr.permutation.test.statistic.phd
###   dr.permutation.test.statistic.phdres
###   dr.permutation.test.statistic.phdy print.dr.permutation.test
###   summary.dr.permutation.test
### Keywords: regression

### ** Examples

data(ais)
attach(ais)  # the Australian athletes data
#fit dimension reduction regression using sir
m1 <- dr(LBM~Wt+Ht+RCC+WCC, method="sir", nslices = 8)
summary(m1)
dr.permutation.test(m1,npermute=100)
plot(m1)
dr.coplot(m1)



